CVE-2019-11559 (hrworks)

A reflected Cross-site scripting (XSS) vulnerability in HRworks V 1.16.1 allows remote attackers to inject arbitrary web script or HTML via the URL parameter to the Login component.
Source: NIST
CVE-2019-11559 (hrworks)